/***************************************************************************
 *                                Style.css
 *                            -------------------
 *   Begin                : Zaterdag 21 November 2009
 *   Copyright            : (C) Jeroen van Noort
 *   Email                : Jeroen@eppomania.nl
 *   Website              : www.eppomania.nl
 *
 ***************************************************************************/

/* Algemen tekst */
font,th,td,p 				{ font-family: Tahoma, Verdana, Arial; font-size: 14px; color: #000000 }

a 							{ color: #000000; text-decoration: none }
a:visited					{ color: #000000; text-decoration: none }
a:hover						{ color: #000000; text-decoration: none }
a:active					{ color: #000000; text-decoration: none }
hr							{ height: 0px; border: solid #FFFFFF 0px; border-top-width: 1px;}

input, textarea, select		{ font-family: Tahoma; font-size: 14px; background: #FFFFFF; }

.titel 						{ color: #000000; font-family: Verdana, Arial; font-size: 20px; text-decoration: bold }

.copy 						{ color: #999999; font-family: Verdana, Arial; font-size: 10px; text-decoration: none }
.copy a 					{ color: #999999; font-family: Verdana, Arial; font-size: 10px; text-decoration: none }
.copy a:visited 			{ color: #999999; font-family: Verdana, Arial; font-size: 10px; text-decoration: none }
.copy a:hover				{ color: #999999; font-family: Verdana, Arial; font-size: 10px; text-decoration: none }
.copy a:active 				{ color: #999999; font-family: Verdana, Arial; font-size: 10px; text-decoration: none }
